@charset "UTF-8";

/* 
$fontsUsed = {
               'DejaVuSans-Bold' => 4,
               'DejaVuSansMono-Oblique' => 1,
               'LinuxLibertineO-Italic' => 5,
               'LinuxLibertineO-SemiBold' => 11,
               'LinuxLibertineO-Bold' => 1,
               'DejaVuSans-Oblique' => 1,
               'LinuxLibertineO' => 2,
               'LinuxLibertineO-SemiBold-Italic' => 2,
               'DejaVuSansCondensed-Bold' => 2,
               'DejaVuSans' => 7,
               'DejaVuSansCondensed' => 4,
               'DejaVuSansMono' => 4
             };
 
*/



@font-face {
  font-family: 'LinuxLibertineO';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_R.eot');
  src: local('⚚'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_R.eot?#iefix') format('embedded-opentype'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_R.woff') format('woff'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_R.ttf') format('ttf'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_R.svg') format('svg');
}
@font-face {
  font-family: 'LinuxLibertineO-Italic';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RI.eot');
  src: local('⚚'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RI.eot?#iefix') format('embedded-opentype'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RI.woff') format('woff'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RI.ttf') format('ttf'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RI.svg') format('svg');
}
@font-face {
  font-family: 'LinuxLibertineO-SemiBold';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZ.eot');
  src: local('⚚'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZ.eot?#iefix') format('embedded-opentype'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZ.woff') format('woff'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZ.ttf') format('ttf'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZ.svg') format('svg');
}
@font-face {
  font-family: 'LinuxLibertineO-SemiBold-Italic';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZI.eot');
  src: local('⚚'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZI.eot?#iefix') format('embedded-opentype'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZI.woff') format('woff'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZI.ttf') format('ttf'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RZI.svg') format('svg');
}
@font-face {
  font-family: 'LinuxLibertineO-Bold';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RB.eot');
  src: local('⚚'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RB.eot?#iefix') format('embedded-opentype'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RB.woff') format('woff'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RB.ttf') format('ttf'),
url('http://s3.amazonaws.com/fonts.cybaea.net/LinLibertine/LinLibertine_RB.svg') format('svg');
}








@font-face {
  font-family: 'DejaVuSans';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans.svg') format('svg');
}
@font-face {
  font-family: 'DejaVuSans-Bold';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Bold.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Bold.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Bold.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Bold.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Bold.svg') format('svg');
}
@font-face {
  font-family: 'DejaVuSans-Oblique';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Oblique.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Oblique.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Oblique.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Oblique.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSans-Oblique.svg') format('svg');
}
@font-face {
  font-family: 'DejaVuSansCondensed';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed.svg') format('svg');
}
@font-face {
  font-family: 'DejaVuSansCondensed-Bold';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed-Bold.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed-Bold.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed-Bold.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed-Bold.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSans/DejaVuSansCondensed-Bold.svg') format('svg');
}



@font-face {
  font-family: 'DejaVuSansMono';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono.svg') format('svg');
}
@font-face {
  font-family: 'DejaVuSansMono-Oblique';
  src: url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono-Oblique.eot');
  src: local('⚚'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono-Oblique.eot?#iefix') format('embedded-opentype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono-Oblique.woff') format('woff'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono-Oblique.ttf') format('truetype'), 
url('http://s3.amazonaws.com/fonts.cybaea.net/DejaVuSansMono/DejaVuSansMono-Oblique.svg') format('svg');
}




html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-style:normal;text-decoration:none;border-style:none;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:inherit;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}

html {
  margin: 0px;
  padding: 0px;
  background-color: #FFF;
  color: #101820;
}

body {
  font-family: 'LinuxLibertineO', serif;
font-size: 1.125em;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

  quotes: "“" "”" "‘" "’";
  line-height: 1.33333333333333;
  padding: 0px;
  margin: 0px 1em;
  background-color: #FFF;
  color: #101820;
}
@media print {
  body {
    font-size: 12pt;
    margin: 4em 3em 5em 3em;
  }
}

#page {
  margin: 0px auto;
  max-width: 70em;
  background-color: #FFF;
}

#header {
  display: block;
  
  hyphens: none;
  -moz-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  -epub-hyphens: none;

}
#header p {
  text-indent: 0;
}
#header li {
  margin-left: 0px;
  margin-right: 0px;
}
#header a#headerLogo {
}
#header a#headerLogo img {
  clear: left;
  float: left;
  display: block;
  width: 25%;
  min-width: 100px;
  margin-left: 0.225em;
  margin-top: 0.225em;
}
#sitebox a {
  font-family: 'DejaVuSansCondensed-Bold', sans;

}
#sitebox {
  float: right;
  font-family: 'DejaVuSansCondensed', sans;

  font-size: 0.666666666666667em;
  margin: 0px;
  padding: 0px;
}
#sitebox ol {
  display: block;
  margin: 0px;
  padding: 0px;
}
#sitebox ol > li {
  display: inline;
}
#sitebox ol > li:first-child:before {
  content: '';
}
#sitebox ol > li:before {
  content: ' | ';
}
#sitebox form {
  text-align: right;
  margin: 1px 0 0 0;
}
@media screen and (max-width: 1025px) {
  div#sitebox form input[type="submit"] {
    display: none;
  }
}

nav#menu {
  display: block;
  font-family: 'DejaVuSans-Bold', sans;

  font-size: 0.666666666666667em;
  margin: 0px;
  z-index: 500;
}
nav#menu a {					/* Override the a:link below */
  font-family: 'DejaVuSans-Bold', sans;

}
nav#menu ol {
  display: block;
  float: left;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
nav#menu li {
  display: block;
  float: left;
  position: relative;
  list-style: none;
  margin: 0px;
  padding: 0.4em 1.0em;			/* As .ui-button-text */
  background-color: #FFC56E;
}
nav#menu > ol > li {
  border-right: 2px solid #D57800;
  border-bottom: 2px solid #D57800;
}
nav#menu > ol > li:first-child {
  border-left: 2px solid #D57800;
}
nav#menu li a {
  text-decoration: none;
  margin: 0px;
}
nav#menu a:hover {
  color: #FFF;
}
nav#menu ol ol {
  display: none;
  position: absolute;
  top: 2.1em;
  left: 0px;
  z-index: 600;
  min-width: 6em;
}
nav#menu ol ol li {
  width: 100%;
  border-bottom: 2px solid #FF9E1B;
}
nav#menu ol ol li:first-child {
  border-top: 2px solid #FF9E1B;
}
nav#menu ol ol ol {
  left: 100%;
  top: 0px;
}
nav#menu ol ol ol li {
  border-bottom: none;
}
nav#menu ol ol ol li:first-child {
  border-top: none;
}
nav#menu ol li:hover > ol {
  display: block;
}

@media print {
  #sitebox {
    display: none;
  }
  nav#menu {
    display: none;
  }
}

#body {
  clear: both;
  margin-left: 0.225em;
  margin-right: 0.225em;
  padding-top: 2ex;
}
#intro {
  width: 100%;
  margin-bottom: 1ex;
}
#intro img, #intro object {
  clear: both;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
#contents {
  z-index: 1000;
  clear: both;
  display: block;
}
#sidebar {
  z-index: 500;
  font-size: 0.888888888888889em;
  border-top: 2px dotted #FDD086;
  
  hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -epub-hyphens: auto;

  line-height: 1.33333333;
  clear: both;
}
button.toggle {
  width: 100%;
  margin-bottom: 1ex;
}
#sidebar > div {
  border-radius: 1em;
  margin-bottom: 1em;
  padding: 1em;
  background-color: #fff6eb;
}
*.blogEntrySummary > article {
  border-bottom: 2px dotted #FFB549;
  padding-bottom: 1ex;
}
*.blogEntrySummary > article:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}
@media screen and (min-width: 1024px) {
  #contents {
    width: 65%;
    float: left;
  }
  #sidebar {
    display: block;
    clear: none;
    margin-left: 67%;
	padding-right: 0px;
    border-top: none;
	border-left: 0.5ex solid #D57800;
    padding-left: 1ex;
  }
  #body > button.toggle {
    display: none;
  }
}
@media print {
  #sidebar {
    display: none;
  }
}
@media all and (min-width: 60em) {
  #contents {
    text-align: justify;
  }
}
@media all and (min-width: 80em) {
  #sidebar {
    text-align: justify;
  }
}
body > footer {
  clear: both;
  text-align: center;
  margin: 1ex 0;
  padding: 1ex;
  border-radius: 0ex;
  border-top: 0.5ex solid #D57800;
}
@media not print {
  *.printonly {
    display: none;
  }
}

#error, #warning {
  margin-bottom: 1ex;
  padding: 1ex 0.5em;
  font-family: 'DejaVuSans', sans;
font-size: 0.777777777777778em;

}

body .ui-widget-header, body .ui-button {
  font-family: 'DejaVuSans', sans;
font-size: 0.777777777777778em;

}
body .ui-widget-content {
}
body .ui-accordion-header {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
.ui-button-text {
  font-family: 'DejaVuSans-Bold', sans;
font-size: 0.777777777777778em;

}
.ui-tabs-panel {
}
.ui-tabs-anchor {
}

nav.toc {
  display: block;
  width: 30%;
  float: right;
  margin: 0px 0px 1ex 1em;
  padding: 1ex 1em;
  background-color: #FFC56E;
  box-shadow: 0.6ex 0.6ex #D57800;
  font-family: 'DejaVuSans', sans;
font-size: 0.777777777777778em;

}
nav.toc, nav.toc h1, nav.toc a:link {
  color: black;
}
nav.toc h1 {
  font-family: 'DejaVuSans-Bold', sans;

  font-size: inherit;
  text-align: center;
}
nav.toc a:link {
  font-family: 'DejaVuSans', sans;

}

@media print {
  button.collapse, button.toggle {
    display: none;
  }
}
.floatRight {
  display: block;
  float: right;
  clear: right;
  margin-left: 1em;
  margin-bottom: 1ex;
  max-width: 100%;
}
.floatLeft {
  display: block;
  float: left;
  clear: left;
  margin-right: 1em;
  margin-bottom: 1ex;
  max-width: 100%;
}
.center, .floatCenter {
  margin: 1ex auto;
  max-width: 100%;
}
.fullwidth {
  clear: both;
  display: block;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
}
table.cybaea {
  table-layout: fixed;
}
table.cybaea th, table.cybaea td {
  padding: 0.5ex 1ex;
  border: 0.25ex solid #FF9E1B;
}
table.cybaea th {
  background-color: #FFC56E;
}
table.excel {
  border-spacing: 0;
  border-collapse: collapse;
  background-color: white;
  color: black;
}
table.excel tr {
}
table.excel th, table.excel td {
  padding: 0.2ex 0.6ex;
  border: 1px solid gray;
}
table.excel th {
  background-color: silver;
  font-weight: normal;
  min-width: 1.5em;
}
table.border, table.border td, table.border th {
  border: 0.25ex solid #FDD086;
}
table.border td, table.border th {
  padding: 0.25ex 0.5ex;
}
ul.flat > li {
  display: inline;
  margin: 0px;
}
.right {
  text-align: right;
  font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-moz-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-webkit-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;

}
div#body p.caption, p.caption {			/* Legacy - remove */
  text-indent: 0px;
  font-family: 'DejaVuSansCondensed', sans;
font-size: 0.777777777777778em;

}

#contents article,
#contents section {
}
img.articleImage {
  max-width: 180px;
}

.sections {
  width: 100%;
  margin-top: 1em;
}
.sections section, .sections article {
  border: 0.3ex solid #FDD086;
  border-radius: 1em;
  padding: 1em 1em;
  margin: 1em 0px;
  clear: none !important;
}
.sections section nav, .sections article nav {
  margin-top: 1ex;
}

section.address {
  display: block;
  width: 300px;
  float: left;
  clear: none;
  margin: 1ex;
}

div.errors {
  border: 0.5ex solid #FFB549;
  background-color: white;
  padding: 1ex;
  margin: 1ex 0;
}
#body div.errors + p {
  text-indent: 0;
}

.calltoaction {
  color: black;
}
p.calltoaction {
}
.calltoaction a, .calltoaction a:link, .calltoaction a:visited {
  color: #10069F;
  font-family: 'LinuxLibertineO-Bold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
.calltoaction a:hover {
  color: #FF9E1B;
}
section.calltoaction {
  border: 2px solid #FF9E1B;
  background-color: #FDD086;
  margin: 1ex 0;
  padding: 1ex;
}

blockquote.intro {
  margin: 1ex 0em;
  padding: 0;
  color: #996017;
  font-family: 'LinuxLibertineO-SemiBold-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;;
  font-size: 1.11111111111111em;
  border: none;
}
blockquote.intro em, blockquote.intro i, blockquote.intro q {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;;
}
blockquote.intro > p:before {
  content: open-quote;
}
blockquote.intro > p:last-child:after {
  content: close-quote;
}

aside.promo {
}
aside.promo h2 {
  text-align: center;
}
aside.promo blockquote {
  border: none;
  background-color: #FDD086;
  padding-top: 1ex;
  padding-bottom: 1ex;
  margin-left: 0;
  margin-right: 0;
}




article {
  margin-bottom: 1ex;
}
section {
  margin-bottom: 1ex;
}
article > section {
  margin-top: 1em;
}
nav {
}
aside {
  display: block;
  float: right;
  width: 40%;
  margin: 1ex 0 1ex 1em;
  padding: 1ex;
  border: 0.333333333333333ex solid #FF9E1B;
  font-size: 0.888888888888889em;
  text-align: left;
  
  hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -epub-hyphens: auto;

}
@media screen and (max-width: 1025px) {
  aside {
    float: none;
	width: 100%;
	border-radius: 1ex;
    border-left: none;
	border-top: 0.5ex solid #FF9E1B;
	border-bottom: 0.5ex solid #FF9E1B;
    padding: 2ex 1ex;
    margin:  2ex 0;
    background-color: #fff6eb;
  }
  aside > h1:before {
    content: "Aside: ";
  }
}
#contents h1, #contents h2, #contents h3, #contents h4, #contents h5, #contents h6 {
  clear: left;
}
h1, h2, h3, h4, h5, h6, hgroup, header {
  text-align: left;
  line-height: 1.2;
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
div > *:first-child,
div > a:first-child > *:first-child,
article > *:first-child,
section > *:first-child {
  margin-top: 0px;
}
p + h1, p + h2 {
  margin-top: 2ex;
  margin-top: 2ex;
}
p + h3 {
  margin-top: 1ex;
}
h1 {
  font-size: 1.4em;
  margin-bottom: 0.5ex;
  color: #001A72;
}
h2 {
  font-size: 1.2em;
  margin-bottom: 0.5ex;
  color: #001E60;
}
h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6 {
  margin-top: 0px;
}
h3 {
  font-size: 1.1em;
  margin-bottom: 0.5ex;
  color: #13294B;
}
h4 {
  font-size: 1.0em;
  color: #10069F;
}
h5 {
  font-family: 'LinuxLibertineO-SemiBold-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
  font-size: 1.0em;
}
h6 {
  font-family: 'DejaVuSans', sans;

  font-size: 1.0em;
  color: #307FE2;
}
hgroup {
}
header {
}
#body header {
  margin-bottom: 1ex;
}
#body header p,
#body header p a {
  font-family: 'LinuxLibertineO-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

  color: #6E4C1E;
}
footer {
  font-size: 0.75em;
  line-height: 1.2;
}

div#body footer {
  color: #6E4C1E;
  margin: 1ex 0;
}
address {
}

 p:first-child,
 h1 + p,  h2 + p,  h3 + p,
 h4 + p,  h5 + p,  h6 + p,
 footer > p:first-child {
  text-indent: 0px;
}
p {
  text-indent: 1em;
  margin: 0px;
  padding: 0px;
}
hr {
}
pre {
  font-family: 'DejaVuSansMono', mono;
font-size: 0.777777777777778em;

  color: black;
  margin-top: 1ex;
  margin-bottom: 1ex;
  background-color: white;
  overflow-x: auto;
}
blockquote {
  border-left: 0.20em solid #D57800;
  padding-left: 0.80em;
  margin: 2ex 1em 2ex 1em;
  text-align: left;
}
ol, ul {
  margin-top: 1ex;
  margin-bottom: 1ex;
}
ol ol, ol ul, ul ul, ul ol {
  margin-top: 0ex;
  margin-bottom: 0ex;
}
ol {
}
ol li {
  list-style-type: decimal;
  font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-moz-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-webkit-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;

  margin-left: 1em;
}
ol ol li {
  list-style-type: lower-roman;
  margin-left: 2em;
}
ul {
}
ul li {
  list-style-type: disc;
  margin-left: 1em;
}
li {
}
dl {
  float: left;
  border-bottom: 1px solid #FFB549;
  margin: 2ex 0px;
  text-align: left;
}
dt {
  float: left;
  clear: left;
  width: 34%;
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
  color: #FFC56E;
  padding-top: 0.5ex;
  padding-bottom: 0.5ex;
  border-top: 1px solid #FFB549;
  text-align: left;
}
dd {
  float: left;
  width: 60%;
  padding-left: 6%;
  padding-top: 0.5ex;
  padding-bottom: 0.5ex;
  border-top: 1px solid #FFB549;
  text-align: left;
}
dd > ul, dd > ol {
  margin: 0;
}
figure {
  margin: 1ex 0;
}
figcaption {
  font-family: 'DejaVuSansCondensed', sans;
font-size: 0.777777777777778em;

}
div {
  display: block;
}

a, a:link, a:visited, a:active, a:hover, a:enabled {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
a, a:link, a:visited {
  color: #001E60;
}
a:hover {
  color: #FF9E1B;
}
@media print {
  #body a:link {
    text-decoration: underline;
  }
  #body a:link:after {
    content: " (" attr(href) ")";
    font-size: 0.666666666666667em;
  }
}
em {
  font-family: 'LinuxLibertineO-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
em em {
  text-decoration: underline;
}
strong {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
small {
  opacity: 0.80;
  font-family: 'LinuxLibertineO', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
small a:link, small a:visited {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
s {
  text-decoration: line-through;
}
cite {
  font-family: 'LinuxLibertineO-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
q {
  font-family: 'LinuxLibertineO-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
dfn {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
  color: #222;
  text-decoration: none;
  border-style: none;
}
abbr {
}
time {
}
code {
  font-family: 'DejaVuSansMono', mono;
font-size: 0.777777777777778em;

  color: black;
}
var {
  font-family: 'DejaVuSans-Oblique', sans;
font-size: 0.777777777777778em;

  color: black;
}
samp {
  font-family: 'DejaVuSansMono', mono;
font-size: 0.777777777777778em;

  color: black;
}
kbd {
  font-family: 'DejaVuSansMono', mono;
font-size: 0.777777777777778em;

  color: black;
}
samp > kbd {
}
kbd > samp {
}
kbd > kbd {
  font-family: 'DejaVuSansMono-Oblique', mono;
font-size: 0.777777777777778em;

}
sub {
  vertical-align: sub;
  font-size: smaller;
}
sup {
  vertical-align: super;
  font-size: smaller;
}
i {
  font-family: 'LinuxLibertineO-Italic', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;

}
b {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
u {
  text-decoration: underline;
}
mark {}
q mark, blockquote mark {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
}
ruby {
}
rt {
}
rp {
}
bdi {
}
bdo {
}
span {
  display: inline !important;
}
br {
}
wbr {
}

ins {
}
del {
}

img {
}
iframe {
}
embed {
}
object {
}
param {
}
video {
}
audio {
}
source {
}
track {
}
canvas {
}
map {
}
area {
}

math {
}
svg {
}

table {
  font-family: 'DejaVuSansCondensed', sans;
font-size: 0.777777777777778em;

  font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-moz-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;
-webkit-font-feature-settings:"tnum" 1, "pnum" 0, "onum" 0;

  
  hyphens: none;
  -moz-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  -epub-hyphens: none;

  text-align: left;
  margin: 1ex 0px;
}
table a:link {
  font-family: 'DejaVuSansCondensed-Bold', sans;

}
caption {
}
colgroup {
}
col {
}
tbody {
}
thead {
}
tfoot {
}
tr {
}
td, th {
  padding: 0.2ex 0.2em;
}
td {
}
th {
  text-align: center;
  padding: 0.1ex 0.2em;
  font-family: 'DejaVuSans', sans;

}

form {
  margin: 1em 0px;
}
#body form p {
  text-indent: 0px;
  text-align: left;
  margin: 0.5ex 0px;
}
fieldset {
  border:  1px solid black;
  margin:  1em 0px;
  padding: 0px 0.5em;
}
#body form fieldset p {
  margin: 1ex 1.0ex;
}
legend {
  font-family: 'LinuxLibertineO-SemiBold', serif;
font-size: 1.125em;
font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-moz-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
-webkit-font-feature-settings:"kern" 1, "liga" 1, "tnum" 0, "pnum" 1, "onum" 0, "ccmp" 1, "zero" 0;
font-weight: 500;
  margin:  0px 0.5ex;
  padding: 0px 0.5ex;
}
label {
}
label > input {
  display: block;
}
input {
}
button {
  font-family: 'DejaVuSans', sans;
font-size: 0.777777777777778em;

  color: black;
  background-color: #FFB549;
  border-radius: 1ex;
  padding: 0.25ex 0.5ex;
}
select {
}
datalist {
}
optgroup {
}
option {
}
textarea {
  vertical-align: top;
  min-width: 5em;
}
textarea.wide {
  width: 100%;
}
keygen {
}
output {
}
progress {
}
meter {
}

details {
}
summary {
}
command {
}
menu {
}
dialog {
}
